/* Basic */

body,
input,
select,
textarea {
    font-size: 14pt;
}


/* Section/Article */

header.special {
    padding-top: 5.5em;
    margin-bottom: 0;
}

body.margin header.special {
    margin-bottom: 4em;
}

#footer a.review {
    top: 24px !important;
}

#footer a.houzz > img {
	top: 13px !important;
}